#!/usr/bin/env python
# -*- coding: iso-8859-1 -*-

# fichier d'installation
# pour le paquet scribe-backend

from distutils.core import setup
import glob

# passer /usr dans le fichier rules !
data = [('share/eole/backend', glob.glob('scripts/*.*')),
        ('share/eole/backend/conf', glob.glob('scripts/conf/*.*')),
        ('share/eole/tests', glob.glob('tests/*.py')),
        ('bin', glob.glob('bin/*'))
        ]

setup(
    author='eole',
    author_email='eole@ac-dijon.fr',
    name='scribe-backend',
    version='2.0',
    description='backend de gestion des comptes scribe',
    url='http://www.eole.orion.education.fr',
    packages=['scribe', 'scribe.parsing', 'scribe.importation'],
    data_files = data
)

